#logo {
	color: #003363;
	font-size: 24px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 900;
	line-height: 24px;
}

nav a {
	color: #004E84 !important;
	font-size: 16px;
	font-family: Montserrat;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
}

#title {
	color: var(--gs-brand-white, #FFF);
	text-align: center;
	font-size: 68px;
	font-weight: 700;
	line-height: 84px;
}

#base {
	border-radius: 2px;
	background: #12C6FF;

	padding: 8px 24px;

	color: #FFF;
	font-style: normal;
	font-weight: 800;
	line-height: 24px;
}

#landing {
	background: linear-gradient(rgba(0, 34, 65, 0.61),rgba(0, 34, 65, 0.61)),
	url('./images/image6.png');
	background-repeat: no-repeat;
	background-size: cover;
}